python-nfs-ganesha_2.7.1-2_all.deb


Advertisement

Description

python-nfs-ganesha - Python bindings for nfs-ganesha

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename python-nfs-ganesha_2.7.1-2_all.deb
Package name python-nfs-ganesha
Package version 2.7.1
Package release 2
Package architecture all
Package type deb
Category python
Homepage https://github.com/nfs-ganesha/nfs-ganesha
License -
Maintainer Philippe Deniel <philippe.deniel@cea.fr>
Download size 26.76 KB
Installed size 146.00 KB
NFS-GANESHA is a NFS Server running in user space with a large cache.
It comes with various backend modules to support different file systems
and namespaces. Supported name spaces are POSIX, PROXY, SNMP, FUSE-like,
HPSS, LUSTRE, XFS and ZFS.
This package contains Python bindings for nfs-ganesha admin

Alternatives

Package Version Architecture Repository
python-nfs-ganesha_2.7.1-2_all.deb 2.7.1 all Debian Main
python-nfs-ganesha - - -

Requires

Name Value
python-dbus -
python-qt4 -
python:any << 2.8
python:any >= 2.7~

Provides

Name Value
python2.7-nfs-ganesha -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package python-nfs-ganesha_2.7.1-2_all.deb
Source Package nfs-ganesha

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-nfs-ganesha deb package:
    # sudo apt-get install python-nfs-ganesha

Files

Path
/usr/lib/python2.7/dist-packages/ganeshactl-2.7.1.egg-info
/usr/lib/python2.7/dist-packages/Ganesha/__init__.py
/usr/lib/python2.7/dist-packages/Ganesha/admin.py
/usr/lib/python2.7/dist-packages/Ganesha/client_mgr.py
/usr/lib/python2.7/dist-packages/Ganesha/config_editor.py
/usr/lib/python2.7/dist-packages/Ganesha/export_mgr.py
/usr/lib/python2.7/dist-packages/Ganesha/ganesha_mgr_utils.py
/usr/lib/python2.7/dist-packages/Ganesha/glib_dbus_stats.py
/usr/lib/python2.7/dist-packages/Ganesha/io_stats.py
/usr/lib/python2.7/dist-packages/Ganesha/log_mgr.py
/usr/lib/python2.7/dist-packages/Ganesha/QtUI/__init__.py
/usr/lib/python2.7/dist-packages/Ganesha/QtUI/clients_table.py
/usr/lib/python2.7/dist-packages/Ganesha/QtUI/exports_table.py
/usr/lib/python2.7/dist-packages/Ganesha/QtUI/log_settings.py
/usr/share/doc/python-nfs-ganesha/changelog.Debian.gz
/usr/share/doc/python-nfs-ganesha/copyright

Changelog

2019-01-18 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.7.1-2) unstable; urgency=medium
* change watch file to use git directly on github to copy with to many
versions on the 1st release page.
* change builddepends from glusterfs-common to libglusterfs-dev (closes:
919669)
2018-10-30 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.7.1-1) unstable; urgency=medium
[ Ondřej Nový ]
* d/copyright: Use https protocol in Format field
* d/changelog: Remove trailing whitespaces
[ Christoph Martin ]
* New upstream version 2.7.1
2018-10-05 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.7.0.2-1) unstable; urgency=medium
* New upstream version 2.7.0.2
2018-09-20 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.7.0-1) unstable; urgency=medium
* fix installation path of nfs-ganesha-config.sh (closes: #903662)
* New upstream version 2.7.0
2018-02-27 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.6.0-2) unstable; urgency=medium
* fix build problems because of undefinded caddr_t
* drop build-depends on libatomic-ops-dev (closes: 883588)
2018-02-21 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.6.0-1) unstable; urgency=medium
* New upstream version 2.6.0
2017-11-27 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.5.4-1) unstable; urgency=medium
* New upstream version 2.5.4
2017-09-07 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.5.2-1) unstable; urgency=medium
* New upstream version 2.5.2
* builds against libntirpc 1.5 (closes: #873925)
* split into separate FSAL packages
* add ceph support (closes: #862974)
2017-04-28 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.4.5-2) unstable; urgency=medium
* add nfsrefer patch
2017-04-28 - Christoph Martin <martin@uni-mainz.de>
nfs-ganesha (2.4.5-1) unstable; urgency=medium
[ Christoph Martin ]
* Imported Upstream version 2.4.5 (closes: #859645)

See Also

Package Description
python-ngs_2.9.3-1_i386.deb Next Generation Sequencing language Bindings (Python bindings)
python-nibabel-doc_2.3.2-1_all.deb documentation for NiBabel
python-nibabel_2.3.2-1_all.deb Python bindings to various neuroimaging data formats
python-nids_0.6.1-1.1_i386.deb Python binding for libnids (aka pynids)
python-nifti_0.20100607.1-4.1_i386.deb Python interface to the NIfTI I/O libraries
python-nine_1.0.0-1_all.deb Python 2 / 3 compatibility, like six, but favouring Python 3
python-nipy-doc_0.4.2-2_all.deb documentation and examples for NiPy
python-nipy-lib_0.4.2-2_i386.deb Analysis of structural and functional neuroimaging data
python-nipy_0.4.2-2_all.deb Analysis of structural and functional neuroimaging data
python-nipype-doc_1.1.8-1_all.deb Neuroimaging data analysis pipelines in Python -- documentation
python-nipype_1.1.8-1_all.deb Neuroimaging data analysis pipelines in Python
python-nitime-doc_0.7-2_all.deb timeseries analysis for neuroscience data (nitime) -- documentation
python-nitime_0.7-2_all.deb timeseries analysis for neuroscience data (nitime)
python-nlopt_2.4.2+dfsg-8+b1_i386.deb nonlinear optimization library -- Python bindings
python-nltk_3.4-1_all.deb Python libraries for natural language processing
Advertisement
Advertisement